class AddFlagsToCart < ActiveRecord::Migration
  def change
    add_column :carts, :confirmed, :boolean, default: false
    add_column :carts, :packed, :boolean, default: false
    add_column :carts, :canceled_on_check, :boolean, default: false
    add_column :carts, :canceled_on_delivery, :boolean, default: false
    add_column :carts, :delivered, :boolean, default: false
    add_column :carts, :internal_note, :text
  end
end
